Affected packages

Packages affected by python3-markupsafe upgrade from 1.1.1-5.fc32 to 1.1.1-6.fc33 (in Fedora rawhide)
Package Current state Build Distance Build time
python-diff-cover build 2 a month ago
piglit build 2 a month ago
python-jenkins-job-builder build 2 a month ago
python-stem build 3 a month ago
python-theano build 3 a month ago
python-envisage build 3 a month ago
libinsane build 3 a month ago
eog build 3 a month ago
py3c build 3 a month ago
libtaskotron build 3 a month ago
python-requests build 3 a month ago
petsc build 3 a month ago
pcl build 3 a month ago
paraview build 3 a month ago
odcs build 3 a month ago
python-ipyparallel build 3 a month ago
rust-bat build 4 a month ago
rust-askalono-cli build 4 a month ago
rust-gspell-sys build 4 a month ago
rust-zstd build 4 a month ago
rust-zstd-safe build 4 a month ago
rust-askalono build 4 a month ago
rust-threadpool build 4 a month ago
rust-tokio-core build 4 a month ago
pydeps build 4 a month ago
sympy build 4 a month ago
ginga build 4 a month ago
erlang-riak_pipe build None a month ago
erlang-riak_kv build None a month ago

Disclaimer

This page shows packages in Fedora rawhide which buildability was possibly affected by python3-markupsafe upgrade from 1.1.1-5.fc32 to 1.1.1-6.fc33.
Please keep in mind that there were many other dependency changes happening in parallel that could have caused any particular failure.